@media(max-width:1650px) {
    .main-nav li {
        padding-left: 34px;
    }

    .main-nav a {
        font-size: 17px;
    }

    .centered {
        top: 45%;
    }

    .banner-text p {
        text-align: center;
        font-size: 36px;
    }

    .for_detail .upper-data {
        margin-top: -32rem;
    }

    .for_detail {
        padding-right: 15px;
    }
}

@media(max-width:1530px) {
    .banner-slider .slick-prev {
        left: 44% !important;
    }

    .banner-slider .slick-next {
        right: 44% !important;
    }

    .for_detail .upper-data {
        margin-top: -32rem;
    }

    .for_detail {
        padding-right: 15px;
    }
}

@media(max-width:1400px) {
    .for_detail .upper-data {
        margin-top: -29rem;
    }

    .upper-data .pack-extra-info,
    .upper-data .enrique-form,
    .why-choose-pack,
    .new-trend.new-tr-01.text-trend {
        margin-bottom: 30px;
    }

    .main-nav a {
        font-size: 14px;
    }

    .browse-tab li.nav-item a {
        font-size: 16px;
    }

    .why-aero p {
        font-size: 18px;
    }

    .mice-info {
        font-size: 20px;
    }

    .dis p {
        font-size: 18px;
    }

    .My-form .form-control {
        font-size: 18px;
    }

    .planning {
        font-size: 16px;
        padding: 12px 40px;
    }

    .for-enquiry p {
        font-size: 14px;
    }

    .for-enquiry p {
        font-size: 11px;
    }

    .mice-text {
        font-size: 18px;
    }

    .head-office h3 {
        font-size: 20px;
    }

    .off-text h5 {
        font-size: 14px;
    }

    .international-slider .slick-prev {
        bottom: -3% !important;
        left: 39% !important;
    }

    .international-slider .slick-next {
        bottom: -3% !important;
        right: 39% !important;
    }

    .why-aero p {
        font-size: 16px;
    }

    .choose-plan h3 {
        font-size: 18px;
    }

    .choose-plan p {
        font-size: 14px;
        /*text-align: justify;*/
    }

    .trends p {
        font-size: 16px;
        padding-top: 6px;
    }

    .pack-enjoy p {
        font-size: 16px;
    }

    .pack-enjoy p {
        font-size: 12px;
    }

    .pack-enjoy h5 {
        font-size: 14px;
    }

    .international-slider .activity {
        padding: 7px 9px;
    }

    .tranding-slider .activity {
        padding: 7px 9px;
    }

    .filter-desti h3 {
        font-size: 22px;
    }

    .pack-type h3 {
        font-size: 20px;
    }

    .pack-inclusion h3 {
        font-size: 20px;
    }

    .filter p {
        font-size: 13px;
    }

    .insurance label {
        font-size: 14px !important;
        white-space: nowrap;
    }

    .inclu-pack {
        height: 40px;
        width: 40px;
    }

    .inclu-pack img {
        height: 22px !important;
    }

    .filter {
        margin-right: 5px;
    }

    .insurance .checkmark {
        height: 18px;
        width: 18px;
    }

    .international-pack p {
        font-size: 16px;
        line-height: 30px;
    }

    .choosing-packing h5 {
        font-size: 15px;
    }

    .choosing-packing img {
        height: 25px;
    }

    .planning-more {
        font-size: 15px;
        padding: 7px 28px;
    }

    .desti-text h2 {
        font-size: 22px
    }

    .bloging-p {
        font-size: 13px;
    }

    .bloging-p1 {
        font-size: 13px;
    }

    .listing-p {
        line-height: 23px;
    }

    .blog-p {
        font-size: 16px;
        line-height: 21px;
    }

    .blog-image {
        height: 165px;
    }

    .blog-img {
        height: 165px;
    }

    .slick-prev {
        left: -45px !important;
    }

    .ex-upp h2 {
        font-size: 20px;
    }

    .ex-upp p {
        font-size: 18px;
    }

    .ex-bottom h3 {
        font-size: 20px;
    }

    .span-1 {
        font-size: 38px;
    }

    .about-u .choose-plan img {
        height: 45px;
    }

    .touching h5 {
        font-size: 16px;
        line-height: 25px;
    }

    .My-form img {
        height: 20px;
    }

    .My-form .form-control {
        font-size: 16px;
    }

    .book-0010 h3 {
        font-size: 18px;
    }

    .imagined h4 {
        font-size: 20px;
    }

    .desti-text span {
        font-size: 33px;
    }

    .test-travel span {
        font-size: 38px;
    }

    .test-travel1 span {
        font-size: 38px;
    }

    .dis p {
        font-size: 16px;
    }

    .main-nav {
        height: 55px;
    }

    .home {
        height: 50px;
        width: 50px;
    }

    .menu {
        height: 50px;
        width: 50px;
    }

    .home img {
        height: 28px;
    }

    .menu img {
        height: 18px;
    }

    .detail-data-1 p {
        font-size: 18px;
    }

    .blog-detail h3 {
        font-size: 23px;
    }

    .blog-find h3 {
        font-size: 22px;
    }

    .blog-detail h3 {
        font-size: 20px;
    }

    .related-arti {
        padding-left: 60px !important;
    }

    .off-text h5 {
        line-height: 25px;
    }

    .office-map iframe {
        height: 220px;
    }

    .card-works {
        height: 60px;
    }

    .why-aero span {
        font-size: 38px;
    }

    .dest-001 span {
        font-size: 38px;
    }

    .success-img {
        height: 60px;
    }

    .insurance .container .checkmark:after {
        left: 6px;
        top: 2px;
    }

    .pack-enjoy span {
        font-size: 19px;
    }

    .main-nav li {
        padding-left: 25px;
    }

    .tranding-slider .activity {
        padding: 7px 6px;
    }

    .know-more {
        font-size: 16px;
        padding: 12px 40px;
    }

    .newClass {
        max-width: 30%;
        top: 90px;
    }

    .detail-en h3 {
        font-size: 22px;
        font-weight: bold;
    }

    .enjoying h3 {
        font-size: 22px;
    }

    .enjoying h5 {
        font-size: 16px;
        line-height: 30px;
    }

    .package {
        font-size: 14px;
        padding: 15px 15px;
        min-width: auto;
        /*margin-right: 10px;*/
    }

    .iti-text h3 {
        font-size: 22px;
    }

    .iti-span {
        font-size: 15px;
    }

    .arrive-text h3 {
        font-size: 16px;
    }

    .arrive-p p {
        font-size: 14px;
    }

    .provided-food h5 {
        font-size: 16px;
    }

    .food-icon {
        height: 50px;
        width: 50px;
    }

    .new-trend .slick-next {
        right: 0px !important;
    }

    .choosing-packing h3 {
        font-size: 22px;
        font-weight: bold;
    }

    .enquiry h3 {
        font-size: 22px;
    }

    .international-pack.mt-5 h3 {
        font-size: 22px;
    }

    .for-enquiry img {
        height: 45px;
        width: 45px;
    }

    ul.nav-justified li .dropdown1 .dropdown-city .dd-city a p {
        font-size: 12px;
    }

    .menu-parent.bg-white p {
        font-size: 18px;
    }

    .all-menu ul li a {
        font-size: 22px;
    }

    .overlay .closebtn {
        font-size: 45px;
    }

    .cut-btn1 {
        height: 50px;
        width: 50px;
    }

    .any-img img {
        height: 40px;
    }

    .holi-001 .form-control {
        font-size: 18px;
        height: auto;
    }

    .desti-in input {
        font-size: 18px;
        height: auto !important;
    }

    .trip-tab li.nav-item a {
        padding: 9px 0px;
    }

    .one-way .btn {
        padding: 0px !important;
    }

    .one-way label p {
        font-size: 18px;
    }

    .booking-b button {
        font-size: 18px;
    }

    /*.choose-plan img{
        height: 55px;
    }*/
    section#get-touch h5 {
        font-size: 18px;
    }

    .choose-plan {
        padding: 20px 30px 28px;
    }

    #why-choose {
        margin-top: 0px;
    }

    .why-aero-card {
        margin-top: 0px;
    }

    .why-aero p {
        padding-bottom: 40px;
    }

    .off-text p {
        font-size: 14px;
    }

    .off-text {
        padding: 6px;
    }

    .image {
        height: 170px;
    }

    .international-pack h3 {
        margin-bottom: 18px;
    }

    .why-aero h3 {
        font-size: 22px;
    }

    .why-aero span {
        font-size: 33px;
    }

    .trends span {
        font-size: 33px;
    }

    section#trending-packages h3 {
        font-size: 22px;
    }

    .pack-browsing h3 {
        font-size: 22px;
    }

    .pack-browsing span {
        font-size: 33px;
    }

    .dest-001 span {
        font-size: 33px;
    }

    .dest-001 h3 {
        font-size: 22px;
    }

    .blog-find span {
        font-size: 33px;
    }

    .test-travel span {
        font-size: 33px;
    }

    .test-travel h3 {
        font-size: 22px;
    }

    .test-travel1 span {
        font-size: 33px;
    }

    .test-travel1 h3 {
        font-size: 22px;
    }

    .exploring img {
        height: 230px;
        width: 230px;
    }

    .blog-user p {
        font-size: 14px;
    }

    .centeredBox h3 {
        font-size: 16px;
    }

    .dehra h3 {
        font-size: 18px;
    }

    .footer-aero h4 {
        font-size: 22px;
    }

    .food-icon img {
        height: 18px;
    }

    .food-icon {
        height: 35px;
        width: 35px;
    }

    .tr-slider-img {
        height: 130px;
    }

    /* .testi-slider .slick-prev{
        left: 28px !important;
    }
    .testi-slider .slick-next{
        right: -27px !important;
    }*/
    div#test h4 {
        font-size: 18px;
    }
    .details{
        padding: 9px 10px;
        font-size: 14px;
    }
}

@media(max-width:1350px) {
    .for_detail .upper-data {
        margin-top: -27rem;
    }

    .for_detail .pack-enjoy {
        padding: 20px;
    }

    .detail-en h3 {
        font-size: 19px;
    }

    .pack-enjoy p {
        font-size: 11px;
    }

    .activity {
        padding: 7px 9px;
    }
}

@media(max-width:1300px) {
    .international-pack h3 {
    margin-bottom: 4px;
    font-size: 22px;
    }
    .main_vikash .pack-enjoy {
        padding: 19px 18px 0px;
    }

    .main_vikash .pack-enjoy h5 {
        height: 33px
    }

    .main_vikash.pack-brow-0001 {
        margin-bottom: 30px;
    }

    .main_vikash_img {
        height: 120px;
    }

    .main_vikash .international-slider .activity {
        padding: 4px 9px;
    }

    /*.main_vikash_img img {height:10;}*/

    .iti-child {
        min-width: 144px;
    }

    .total_flex span {
        font-size: 12px;
    }

    .iti-child img {
        height: 16px;
        margin-right: 5px;
    }

    .package {
        padding: 10px 15px;
    }

    .itinery.high .total_flex {
        align-items: baseline;
    }

    .blog-p {
        height: 45px;
        padding-top: 5px;
        text-align: justify;
        overflow: hidden;
    }

    .main_blog_details .blog-text {
        padding: 0px 10px;
    }

    .itinery-001.align_icon .total_flex {
        padding: 0px;
    }

    .dd-city {
        width: 25%;
        padding: 5px 0px;
    }

    section#find-blogs .finding-blok {
        margin: 10px;
    }

    .show-testimonial {
        color: black;
        padding: 10px;
    }

    #testimonial .testimonial-card {
        margin: 0px 20px;
    }

    .dd-city a p i {
        font-size: 10px;
    }

    .dd-city a p span {
        font-size: 13px;
    }

    #testimonial .test-p {
        padding-left: 10px;
    }

    .destination {
        padding: 40px 0px;
    }

    .travelles,
    #find-blogs {
        padding: 50px 0px;
    }

    #browse-destination .dest-001 h3 {
        padding-bottom: 12px;
    }

    .bloging-p {
        padding-top: 5px;
        padding-bottom: 20px;
        /*text-align: justify;*/
        height: auto;
    }




    .for_detail .upper-data {
        margin-top: -26.5rem;
        width: 90%;
    }

    .upper-data .pack-extra-info,
    .upper-data .enrique-form,
    .why-choose-pack,
    .new-trend.new-tr-01.text-trend {
        margin-bottom: 30px;
    }

    .main-nav a {
        font-size: 16px;
    }

    .banner-text p {
        font-size: 36px;
    }

    .browse-tab li.nav-item a {
        font-size: 15px;
    }

    .main-nav li {
        padding-left: 20px;
    }

    /*.tranding-slider .slick-prev {    left: px !important;}*/
    .My-form .form-horizontal .input-group {
        margin-bottom: 20px;
    }

    .enjoying h5 {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .arrive-p p {
        line-height: 25px;
    }

    .accordion .itinery-001 {
        margin-bottom: 0;
    }
}

@media(max-width:1250px) {
    .for_detail .upper-data {
        margin-top: -24.5rem;
    }

    .pack-enjoy {
        padding: 22px;
    }

    .akiko .activity {
        padding: 7px 9px;
    }

    .detail-en h3 {
        font-size: 20px;
    }

    .pack-enjoy p {
        font-size: 10px;
    }

    .planning {
        /*font-size: 16px;*/
        padding: 9px 28px;
    }
}

@media(max-width:1200px) {
    .filter-desti h3 {    font-size: 20px;}
    .dd-city {
        width: 25%;
        padding: 4px 0;
    }

    .for_detail .upper-data {
        margin-top: -24.5rem;
        width: 90%;
    }

    .pack-enjoy {
        padding: 20px;
    }

    .detail-en h3 {
        font-size: 19px;
    }

    .upper-data .pack-enjoy p {
        font-size: 10px;
    }

    .upper-data .activity {
        padding: 5px 7px;
    }

    .upper-data .pack-enjoy span {
        font-size: 16px;
    }

    .upper-data .pack-extra-info,
    .upper-data .enrique-form,
    .why-choose-pack {
        margin-bottom: 20px;
    }

    .new-trend.new-tr-01.text-trend {
        margin-bottom: 20px;
    }

    .My-form .form-horizontal .input-group {
        margin-bottom: 20px;
    }

    .why-aero-card .choose-plan {
        padding: 20px 0 30px;
    }

    .why-aero-card .choose-plan img {
        height: 49px;
    }

    .why-aero-card .choose-plan p {
        font-size: 11px;
    }

    .planning {
        font-size: 13px;
        padding: 9px 28px;
    }

    .similar_pack .my-trends {
        padding: 2px 4px;
    }

    section#trending-packages h3 {
        font-size: 17px;
    }

    .trending-text span {
        font-size: 27px;
    }

    .trending-text p {
        padding-top: 0px;
        font-size: 12px;
    }

    .show-testimonial {
        padding: 10px;
    }

    .finding-blok .blog-p {
        padding-top: 9px;
        height: auto;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding-left: 0;
    }

    /*.blog-text.my-testi h5.blog-p.test-p {}*/
    .bloging-p1 {
        padding-top: 0px;
        padding-bottom: 0px;
        height: 119px;
    }

    .my-testi {
        background-size: 21%;
    }

    .testimonial-card .monial-img img {
        op: 58%;
        left: 26%;
        height: 82px;
    }

    .travelles {
        height: auto;
        margin-top: 0;
        padding: 0px 0px 70px;
    }

    .tranding-slider .pack-brow-0001 {
        margin-bottom: 0;
    }

    .exploring img {
        height: 180px;
        width: 180px;
    }

    .booking-b {
        display: flex;
        align-items: center;
    }

    .any-img img {
        height: 35px;
    }

    div#test h4 {
        font-size: 17px;
    }

    .holi-001 {
        height: 51px;
    }

    .holiday-search {
        height: 59px;
    }

    .tranding-slider .slick-prev {
        left: 0px !important;
    }

    #browse-packages .pack-sec .pack-brow-0001 {
        padding-right: 0px;
    }

    .home {
        height: 55px;
        width: 55px;
    }

    .home img {
        height: 25px;
    }

    .menu {
        height: 55px;
        width: 55px;
    }

    .menu img {
        height: 16px;
    }

    .main-nav ul {
        display: none;
    }

    /*.main-nav{
        height: auto;
    }*/
    .centered1 {
        top: 60%;
    }

    .banner-text p {
        font-size: 30px;
    }

    .search-section {
        bottom: 6%;
    }

    #explore-city.parent-ex {
        margin-top: -10%;
    }

    .arrow-2 {
        display: block;
    }

    .arrow img {
        height: 15px !important;
    }


    .pack-enjoy h5 {
        font-size: 15px;
        height: 35px;
    }

    .pack-enjoy p {
        font-size: 12px;
    }

    .activity {
        padding: 7px 9px;
        /*display: flex;*/
        align-items: center;
    }

    .slick-prev {
        left: -16px !important;
        z-index: 9;
    }

    .blog-p {
        font-size: 14px;
        padding-left: 10px;
        height: auto;
        padding-top: 23px;
    }

    .bloging-p {
        font-size: 13px;
        padding-top: 0;
        max-height: 145px;
    }

    .bloging-p1 {
        font-size: 13px;
    }

    .blog-slider {
        padding-left: 0px !important;
    }

    .testi-slider {
        padding-left: 0px !important;
    }

    .choosing-packing h3 {
        font-size: 22px;
    }

    .imagined h4 {
        font-size: 18px;
    }

    .discover-inner img {
        height: 45px;
    }

    .off-text h5 {
        font-size: 13px;
    }

    .off-text p {
        font-size: 13px;
    }

    .off-text img {
        height: 20px;
    }

    section#get-touch h5 {
        font-size: 16px;
    }

    .center-Div {
        justify-content: start;
    }

    .touch-img img {
        height: 20px;
    }

    .footer-aero ul li a {
        font-size: 13px;
    }

    .footer-aero h4 {
        font-size: 18px;
    }

    .listing-p {
        height: 175px;
    }

    .detail-p {
        height: 195px;
    }

    .slick-prev {
        height: 45px !important;
        width: 45px !important;
    }

    .slick-next {
        height: 45px !important;
        width: 45px !important;
    }

    .main-nav a {
        font-size: 12px;
    }

    .ex-upp p {
        font-size: 14px;
    }

    .ex-upp h2 {
        font-size: 18px;
    }

    .ex-bottom h3 {
        font-size: 18px;
    }

    .ex-bottom p {
        font-size: 14px;
    }

    .menu-cut-btn {
        order: 1 !important;
    }

    .all-info-001 {
        order: 2 !important;
    }

    .all-m-001 {
        order: 3 !important;
    }

    .menu-parent {
        background-image: none;
    }

    #left {
        left: -35px !important;
    }

    #right {
        right: -35px !important;
    }

    /* .con-arro-3 {
        display: none;
    } */

    .off-text h5 {
        height: 50px;
    }

    .search-section {
        top: auto;
    }

    .testi-slider .slick-prev {
        left: 0px !important;
    }

    .testi-slider .slick-next {
        right: 0px !important;
    }

    .blog-slider .slick-prev {
        left: 0px !important;
    }

    .blog-slider .slick-next {
        right: 0px !important;
    }

    .testimonial-card {
        margin: 0 12px;
    }
}

@media(max-width:1150px) {
    .for_detail .upper-data {
        margin-top: -22.3rem;
        width: 90%;
    }

    .for_detail .upper-data {
        margin-top: -22.5rem;
        width: 90%;
    }

    .pack-extra-info .icon_main p {
        font-size: 12px;
    }

    .why-choose-pack .choosing-packing h3 {
        margin-bottom: 7px;
        font-size: 19px;
    }

    .upper-data .pack-enjoy,
    .upper-data .n-info,
    .upper-data .My-form,
    .upper-data .choosing-packing,
    .upper-data .for-enquiry {
        padding: 15px;
    }

    .My-form .form-horizontal .input-group {
        margin-bottom: 10px;
    }
}
@media(max-width:1050px) {
    .for_detail .upper-data {
        margin-top: -20rem;
        width: 90%;
    }

    .My-form .form-control {
        font-size: 13px;
    }

    .My-form .form-horizontal .input-group {
        margin-bottom: 10px;
    }
}

@media(max-width:1024px) {

    /*.My-form {padding: 20px 0px;}*/
    #accordionExample .arrive-inner {
        padding: 0px 0px;
    }

    #accordionExample .arrive-inner .arrive-p p {
        font-size: 16px;
    }

    .food-icon span {
        color: #ed2c24;
        font-size: 50px;
    }

    .enjoying h5 {
        margin-bottom: 20px;
    }

    .enjoying h3 {
        padding-bottom: 5px;
    }

    .itinery-001 {
        margin-bottom: 10px;
    }

}


@media(max-width:992px) {
    .enquiry h3 {
        font-size: 18px;
        padding: 0px;
    }

    .upper-data .pack-enjoy,
    .upper-data .n-info,
    .upper-data .My-form,
    .upper-data .choosing-packing,
    .upper-data .for-enquiry {
        padding: 20px 15px;
    }

    .for_detail .upper-data {
        /*margin-top: -23.5rem;*/
        width: 100%;
    }

    .container-001 {
        width: auto !important;
        margin: 30px 0px !important;
    }

    .overlay {
        background-color: #fff;
        overflow: auto;
        bottom: 0px;
    }

    .mobile_menu {
        display: block;
    }

    .parent-ex {
        margin-top: -10%;
    }

    .exploring img {
        height: 161px;
        width: 161px;
    }

    .choose-plan h3 {
        font-size: 14px;
        margin-top: 5px;
    }

    .banner-text p {
        font-size: 22px;
    }

    /* header{
        position: static;
    } */
    .header {
        height: auto;
    }

    .upper-nav {
        display: none;
    }

    .bottom-nav {
        margin-top: 20px;
    }

    /* .scroll-bottom{
        margin-top: 20px;
    } */
    /*.arrow-2{
        display: none;
    }*/
    .arrow-3 {
        display: block;
    }

    .slick-prev {
        left: 0px !important;
        z-index: 9;
    }

   
    .related-arti {
        padding-left: 0px !important;
    }

    .desti-text h2 {
        font-size: 18px;
    }

    .desti-text span {
        font-size: 24px;
    }

    .free {
        display: none;
    }

    .travel-agency {
        margin-top: 30px;
    }

    .dis-order1 {
        order: 1;
    }

    .dis-order2 {
        order: 2;
        margin-top: 30px;
    }

    .form-upper {
        margin-top: -177px;
    }

    .trends p {
        text-align: center;
    }

    .about-title1 {
        text-align: center;
        font-size: 26px;
        font-weight: 600;
    }

    .about-title2 {
        text-align: center;
        font-size: 16px;
    }

    .trends p {
        padding-top: 12px;
    }

    .touch h3 {
        padding-top: 0px;
    }

    .listing-p {
        height: 155px;
    }

    #blog-listing {
        margin-top: 30px;
    }

    .planning-act {
        padding: 12px 55px;
        font-size: 16px;
    }

    .planning-act {
        padding: 12px 32px;
        font-size: 14px;
    }

    .detail-data-1 p {
        font-size: 16px;
    }

    .details-user p {
        font-size: 14px;
    }

    .detail-date p {
        font-size: 14px;
    }

    .detail-p {
        height: 195px;
    }

    .right {
        right: -38px !important;
    }

    .left {
        left: -31px !important;
    }

    .main-nav li {
        display: none;
    }

    .my-filter1 {
        height: 174px;
    }

    .filter-desti h3 {
        margin-top: 22px;
    }

    .ohh-pack {
        margin-top: 0px;
    }

    .international-pack h3 {
        margin-bottom: 30px;
    }

    .why-aero h3 {
        font-size: 22px;
    }

    .why-aero span {
        font-size: 33px;
    }

    .test-travel span {
        font-size: 33px;
    }

    .test-travel h3 {
        font-size: 22px;
    }

    .test-travel1 span {
        font-size: 33px;
    }

    .test-travel1 h3 {
        font-size: 22px;
    }

    .dest-001 span {
        font-size: 33px;
    }

    .dest-001 h3 {
        font-size: 22px;
    }

    .touch {
        padding-top: 50px;
    }

    .con-arro-3 {
        display: block;
    }

    .con-arr-2 {
        display: none;
    }

    .international-pack p {
        font-size: 14px;
    }

    .dafter-add {
        margin-top: 30px;
    }

    .trends p {
        text-align: justify;
        font-size: 14px;
    }

    .trib-tab .nav-item a {
        font-size: 14px;
    }

    .arrive-inner {
        padding: 8px;
    }

    .arrive-text h3 {
        font-size: 12px;
    }

    .f-s {
        justify-content: center;
    }

    .footer-social {
        order: 2;
    }

    .team-member h3 {
        font-size: 22px;
    }

    .blog-slider .slick-next {
        right: -31px !important;
    }

}

@media(max-width:991px) {

    .filter-desti h3 {    font-size: 14px; margin-top: 0;}
    .my-filter1 label {    margin: 0px;}
    .activity {padding: 4px;margin-top: 0; margin-right: 0px;}
    .my-filter1 {    height:154px;    margin-bottom:8px;}
    .insurance .checkmark {height: 13px;width: 13px;}
    .pack-type h3, .pack-inclusion h3 {font-size: 14px;}
    .insurance .container .checkmark:after {    left: 4px;    top: 0px;width: 6px;height: 10px;border-width: 0 2px 2px 0;}
    .insurance .container{padding-left: 18px;    margin-bottom: 5px;}
    .insurance label {    font-size: 11px !important;}
    .pack-inclusion .inclu-pack {height: 33px;width: 33px;margin-right: 4px;}
    .inclu-pack img {height: 19px !important;}
    .international-pack h3 {margin-bottom: 10px;font-size: 19px;margin-top: 20px;}
    .image {height: 135px;}
    .for-enquiry .short_details img {margin-bottom:4px;height: 24px; width: auto;}
    .for-enquiry { padding: 15px 8px;}
}

@media(max-width:960px) {
    .container-0010 {
        display: none;
    }

    .container-0011 {
        display: block;
    }
}

@media(max-width:900px) {
    .container-00101 {
        display: block;
    }

    .container-00100 {
        display: none;
    }
}

@media(max-width:767px) {
    .discover-diff {    margin-top: 0px;}
     .ab-01 {order: 1;}
     .filter-desti h3 {    font-size: 20px;}
     .activity {    padding: 7px 9px;}
     .insurance .checkmark {height: 18px;width: 18px;}
     .insurance .container { padding-left: 35px;margin-bottom: 12px;}
     .insurance label {font-size: 14px !important;}
     .inclu-pack img {height: 25px !important; }
     .pack-inclusion .inclu-pack { height:40px;width:40px; margin-right: 13px;}
     .pack-type h3, .pack-inclusion h3 {font-size: 20px;}
     .why-choose-pack .choosing-packing h3{font-size: 22px;}
     .choosing-packing img {height: 30px;}
     .choosing-packing h5 { font-size: 18px;}
     .international-pack h3 { margin-bottom: 4px;font-size: 22px;}
     .for-enquiry {    padding: 15px;}
     .for-enquiry .short_details img {    margin-bottom: 10px;    height: 50px;}
     .for-enquiry p {font-size: 16px;}
     .for-enquiry .info_detail {align-items: center;}
     .insurance .container .checkmark:after{left: 6px;
    top: 2px;
    width: 7px;
    height: 13px;
    border: solid white;
    border-width: 0 3px 3px 0;}
      .main-nav {height: 40px;}

    #search-mid {
        background-color: #fff;
        border-radius: 51px;
        display: flex;
        margin: 6px 0px;
        /*justify-content: center;*/
        /*align-items: center;*/
        overflow: hidden;
    }

    .for_detail .upper-data {
        margin-top: 0;
    }

    .for_detail {
        order: 1;
        padding-right: 15px;
    }

    .for_detail123 {
        order: 2;
    }

    .aa-ff {
        margin-bottom: 35px;
    }

    .footer-aero ul {
        margin-top: 5px;
    }

    .footer-aero ul li {
        padding-top: 4px;
    }

    /* .footer-social{
        margin-bottom: 30px; 
    } */
    .footer-social ul {
        padding-top: 0px;
    }

    .footer-social {
        order: 2;
    }

    .copyright p {
        font-size: 16px;
    }

    .footer-no {
        display: none;
    }

    .footer-aero-phone-1 {
        display: block;
    }

    .footer-aero-phone-2 {
        display: block;
    }

    .footer-aero-phone-3 {
        display: block;
    }

    .footer-aero-phone-4 {
        display: block;
    }

    /*.footer-aa-ff1 {*/
    /*    display: none;*/
    /*}*/

    /*.footer-aa-ff2 {*/
    /*    display: none;*/
    /*}*/

    /*.footer-aa-ff3 {*/
    /*    display: none;*/
    /*}*/

    /*.footer-aa-ff4 {*/
    /*    display: none;*/
    /*}*/

    .choose-plan p {
        font-size: 13px;
    }

    .choose-plan h3 {
        font-size: 16px;
    }

    #trending-packages {
        margin-top: 30px;
    }

    .test-travel h3 {
        padding-top: 30px;
    }

    .test-travel1 h3 {
        padding-top: 30px;
    }

    .mice-text {
        font-size: 16px;
    }

    .listing-p {
        height: 210px;
    }

    .detail-p {
        height: 300px;
    }

    .right {
        right: 29px !important;
    }

    .left {
        left: 32px !important;
    }

    .container-001 {
        width: 100% !important;
    }

    .all-menu ul li a {
        font-size: 16px;
    }

    .menu-parent.bg-white p {
        font-size: 14px;
    }

    .for-img img {
        height: 20px;
    }

    .dafter-add1 {
        margin-top: 30px;
    }

    /* .b-engine{
        padding: 10px;
    } */
    .holiday-search {
        display: flex;
        flex-direction: column;
    }

    .holi-001 {
        border-radius: 36px;
    }

    .b-engine {
        padding: 5px;
    }

    .desti-in input {
        padding: 12px;
    }

    .trip-tab {
        padding: 12px;
    }

    .parent-ex {
        margin-top: 0px;
    }

    .trip-tab .nav-pills .nav-link {
        font-size: 14px;
    }

    .why-aero p {
        font-size: 14px;
    }

    .browse-tab li.nav-item a {
        font-size: 14px;
    }

    .parent-ex {
        margin-top: 25px;
    }

    .booking-b button {
        font-size: 14px;
    }

    .desti-in input {
        font-size: 14px;
    }

    .any-img img {
        height: 32px;
    }

    .holi-001 .form-control {
        font-size: 14px;
    }

    .one-way label p {
        font-size: 16px;
    }

    .banner-home img {
        height: 400px;
        object-fit: cover;
    }

    .image {
        height: 120px;
    }

    .some-data {
        order: 1;
    }

    .some1-data {
        order: 2;
        margin-top: 30px;
    }

    .slick-next {
        height: 39px !important;
        width: 39px !important;
    }

    .slick-prev {
        height: 39px !important;
        width: 39px !important;
    }

    .banner-slider .slick-next {
        right: 39% !important;
    }

    .banner-slider .slick-prev {
        left: 39% !important;
    }

    .arrive-text {
        padding: 8px 7px;
        display: flex;
        align-items: center;
    }

    .iti-child {
        padding: 8px 7px;
    }

    .minus {
        padding: 0px;
    }

    .iti-child img {
        height: 12px;
    }

    .iti-span {
        font-size: 12px;
    }

    .slick-next {
        right: -16px !important;
    }

    .testi-slider .slick-prev {
        left: -38px !important;
    }

    .testi-slider {
        padding-left: 58px !important;
    }

    .testi-slider .slick-prev {
        left: 0px !important;
    }

    .travelles {
        height: 495px;
    }

    .browse-tab .nav {
        flex-wrap: nowrap !important;
        /* overflow-x: scroll; */
        width: 100%;
        margin-right: 35px;
        white-space: nowrap;
        display: block;
    }

    .browse-tab li.nav-item a {
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 0px;
    }

    .browse-tab .nav-item {
        display: block;
    }

    .pack-brow-0001 {
        margin-bottom: 10px;
    }

    .pack-browsing h3 {
        padding-top: 0px;
    }

    .asia-parent {
        justify-content: space-evenly;
    }

    div#test h4 {
        font-size: 14px;
    }

    /* .footer-bottom{
        background-size: unset;
        object-fit: none;
    } */
}

@media(max-width:575px) {
    .ad {
        width: 72%;
    justify-content: left!important;
    margin: 0 auto;

}
    .image {
    height: auto;
}
.client-upper {
    height: auto;}
    .main_vikash{padding-left:10px;padding-right:10px;}
    .load_more{display: flex;justify-content: center;}
    .any-img img {
        height: 100%;
    }

    #search-mid {
        background-color: #fff;
        border-radius: 51px;
        display: flex;
        margin: 6px 0px;
        /*justify-content: center;*/
        /*align-items: center;*/
        overflow: hidden;
    }

    div#b-engine {
        padding: 0;
    }

    .desti-in {
        display: flex;
    }

    .total_flex span {
        font-size: 13px;
    }

    .numtal li p {
        font-size: 14px;
    }

    .why-aero-card {
        padding: 20px;
    }

    .why-aero-card .choose-plan {
        padding: 0px 0 0;
    }

    .why-aero-card .choose-plan p {
        font-size: 14px;
    }

    .why-aero-card .choose-plan h3 {
        font-size: 18px;
        padding-top: 10px;
    }

    .arrow {
        display: none;
    }

    .copyright p {
        font-size: 13px;
    }

    .footer-aero h4 {
        font-size: 12px;
    }

    .planning {
        padding: 8px 20px;
        font-size: 16px;
    }

    .desti-text h2 {
        font-size: 13px;
        line-height: 20px;
    }

    .desti-text span {
        font-size: 16px;
    }

    .brudcumb .nav-item a {
        font-size: 14px;
    }

    .brudcumb a.nav-link img {
        height: 20px;
        margin-right: 9px;
    }

    #why-choose {
        margin-top: 30px;
    }

    .why-aero p {
        /* font-size: 14px; */
        padding-bottom: 20px;
    }

    .why-aero h3 {
        font-size: 20px;
    }

    .span-1 {
        font-size: 20px;
    }

    .dis h3 {
        font-size: 20px;
    }

    .dis p {
        font-size: 14px;
    }

    .imagined h4 {
        font-size: 16px;
    }

    .enquiry h3 {
        font-size: 20px;
    }

    .touch h3 {
        font-size: 20px;
    }

    .main-nav img {
        height: 26px;
    }

    .home img {
        height: 20px;
    }

    .menu img {
        height: 13px;
    }

    .home {
        height: 35px;
        width: 35px;
    }

    .menu {
        height: 35px;
        width: 35px;
    }

    .banner-text p {
        font-size: 16px;
    }

    .f-s {
        justify-content: center;
    }

    .for-enquiry img {
        height: 40px;
        width: 40px;
    }

    .trends p {
        font-size: 14px;
    }

    .test-travel h3 {
        font-size: 20px;
    }

    .test-travel1 h3 {
        font-size: 20px;
    }

    .mice-text {
        font-size: 14px;
    }

    .mice-card .row {
        display: flex;
        justify-content: center;
    }

    .blog-read a {
        font-size: 14px;
    }

    .listing-p {
        height: 165px;
    }

    .detail-data-1 p {
        font-size: 14px;
    }

    .detail-date-0100 {
        justify-content: center;
    }

    .detail-user-0100 {
        justify-content: center;
    }

    .detail-user-0100 {
        margin-bottom: 3px;
    }

    .detail-date-0100 {
        margin-bottom: 3px;
    }

    .detail-p {
        height: 172px;
        line-height: 21px;
    }

    .off-text {
        padding: 8px;
    }

    .for-img {
        justify-content: center;
    }

    .for-img1 {
        justify-content: center;
    }

    .all-menu ul li {
        text-align: center;
    }

    #left {
        height: 40px;
        left: -8px !important;
    }

    #right {
        height: 40px;
        right: -16px !important;
    }

    .plan-09 {
        font-size: 14px;
    }

    .dehra h3 {
        font-size: 14px;
    }

    .why-aero span {
        font-size: 28px;
    }

    .test-travel span {
        font-size: 28px;
    }

    .test-travel1 span {
        font-size: 28px;
    }

    .dest-001 h3 {
        font-size: 20px;
    }

    .dest-001 span {
        font-size: 28px;
    }

    .choosing-packing h3 {
        font-size: 20px;
    }

    .span-1 {
        font-size: 28px;
    }

    .office h3 {
        font-size: 20px;
    }

    .dis p {
        line-height: 22px;
    }

    .imagined h4 {
        line-height: 22px;
    }

    .filter-desti h3 {
        font-size: 20px;
    }

    .pack-browsing h3 {
        font-size: 20px;
    }

    .trends span {
        font-size: 28px;
    }

    .pack-browsing span {
        font-size: 28px;
    }

    .blog-find h3 {
        font-size: 20px;
    }

    .blog-find span {
        font-size: 28px;
    }

    .trip-tab .nav-pills .nav-link {
        font-size: 12px;
        margin-right: 3px;
        margin-left: 0px;
    }

    .trip-tab input.form-control {
        font-size: 14px;
    }

    .exploring {
        /* margin: 0 auto; */
        margin-bottom: 20px;
    }

    .browse-tab .nav {
        /* flex-direction: column; */
        white-space: nowrap;
    }

    .exploring img {
        height: 135px;
        width: 135px;
    }

    .ex-upp h2 {
        font-size: 14px;
    }

    .ex-upp p {
        font-size: 12px;
    }

    .ex-bottom h3 {
        font-size: 14px;
    }

    .ex-bottom p {
        font-size: 12px;
    }

    .banner-slider .slick-next {
        right: 33% !important;
    }

    .banner-slider .slick-prev {
        left: 33% !important;
    }

    .detail-en h3 {
        font-size: 20px;
    }

    .enjoying h3 {
        font-size: 20px;
    }

    .iti-text h3 {
        font-size: 20px;
    }

    .iti-child img {
        height: 14px;
    }

    .iti-span {
        font-size: 14px;
    }

    /* .provided-food h5{
        font-size: 13px;
    }*/
    .know-more {
        padding: 8px 20px;
    }

    .package {
        /* font-size: 12px; */
        padding: 10px 15px;
    }

    .tranding-slider .slick-prev {
        left: -14px !important;
    }

    .tranding-slider .slick-next {
        right: -14px !important;
    }

    .testi-slider .slick-next {
        right: -11px !important;
    }

    .testi-slider {
        padding-left: 29px !important;
        padding-right: 29px;
    }

    .testi-slider .slick-prev {
        left: -13px !important;
    }

    .blog-slider .slick-prev {
        left: -16px !important;
    }

    .blog-slider .slick-next {
        right: -17px !important;
    }

    .trending-0002 {
        margin-bottom: 18px;
    }

    .pack-brow-0001 {
        margin: 0 auto;
    }
	.search-section
	{
	    position: static;
    width: 100%;
    transform: translate(0px, 0px);
    height: auto;
	}
	.holiday-search {
		height: auto;
	}
	.holi-001 {
		display: none !important;
	}
	.ds-overlay {
	    background: rgba(0, 0, 0, 0);
	}
}

@media(max-width:500px) {
    .container-0012 {
        display: block;
    }

    .container-0011 {
        display: none;
    }

    .plan-09 {
        font-size: 12px;
    }
}

@media(max-width:480px) {
    .container-00102 {
        display: block;
    }

    .container-00100 {
        display: none;
    }

    .container-00101 {
        display: none;
    }
}

@media(max-width:376px) {
    section#get-touch h5 {
        font-size: 12px;
    }

    .home img {
        height: 20px;
    }

    .menu img {
        height: 12px;
    }

    .home {
        height: 30px;
        width: 30px;
    }

    .menu {
        height: 30px;
        width: 30px;
    }

    .centered1 {
        top: 71%;
    }

    .banner-text p {
        font-size: 14px;
    }

    .detail-p {
        height: 230px;
        line-height: 21px;
    }

    .office-map iframe {
        height: 200px;
    }

    .client-logo img {
        height: 28px;
    }

    .main-nav img {
        height: 25px;
    }

    
    .pack-browsing h3 {
        padding-top: 0px;
    }

    .pack-brow-0001 {
        margin-bottom: 18px;
    }

    .arrive-text h3 {
        font-size: 10px;
    }

    .package {
        width: 100%;
    }

    .food-icon {
        height: 25px;
        width: 25px;
    }

    .detail-custom {
        display: block;
    }

    .planning {
        display: flex;
        justify-content: center;
    }

    .know-more {
        display: flex;
        justify-content: center;
    }

    .monial-img img {
        height: 90px;
    }

    .show-testimonial {
        padding-left: 3px;
    }

    .test-p {
        padding-left: 2px !important;
        padding-top: 32px;
    }

    .blog-p {
        height: 52px;
    }

    .bloging-p1 {
        font-size: 12px;
    }

    .bloging-p1 {
        height: 165px;
    }

    .choose-plan {
        padding: 9px 30px 14px;
    }

    .planning-btn {
        margin-top: -18px;
    }

    .choose-plan img {
        height: 45px;
    }
}


/*******************about us new ***********************/
@media(max-width:1400px){
    .full-service p {
        line-height: 27px;
        font-size: 14px;
    }
    .full-service1 p {
        line-height: 27px;
        word-spacing: 2px;
        font-size: 14px;
    }
    .full-service1{
        padding: 25px;
    }
    .topurism-text p {
        line-height: 27px;
        word-spacing: 2px;
        font-size: 14px;
    }
    .all-meetings .expert-center {
        padding: 52px 50px;
    }
    .expert-center {
        padding: 80px 0px;
    }
    .travel-partner {
        margin-top: 50px;
    }
    .expert-center p {
        line-height: 27px;
        font-size: 14px;
    }
    .all-meetings h3 {
        font-size: 28px;
    }
    .Incentive-travel {
        font-size: 36px !important;
    }
    .Incentive-travel1 {
        font-size: 36px !important;
    }
    .full-service h3 {
        font-size: 28px;
    }
    .expert-center h3{
        font-size: 28px;
    }
    .what-benefit{
        font-size: 28px;
    }
    .commitment {
        font-size: 28px;
    }
}

@media(max-width:1199px){
    .expert-center {
        padding: 50px 0px;
    }
}

@media(max-width:991px){
    .aero-123{
        padding-right: 15px;
    }
    .aero345{
        padding-right: 15px;
    }
    .full-service1 {
        margin-right: 0px;
        box-shadow: none;
    }
    .aero-img{
        margin-top: 20px;
    }
    .aeroing{
        margin-top: 20px;
    }
    .aero567{
        padding-left: 15px;
    }
    .aeroFo{
        order: 1;
    }
    .aero567{
        order: 2;
    }
    .full-service h3{
        font-size: 22px;
        margin-bottom: 10px;
    }
    .travel-full {
        margin-bottom: 10px;
        font-size: 16px;
    }
    .what-benefit {
        font-size: 22px;
    }
    .consultancy-planning{
        font-size: 22px;
    }
    .expert-center h3 {
        font-size: 22px;
        margin-bottom: 10px;
    }
    .Incentive-travel {
        font-size: 28px !important;
    }
    .Incentive-travel1 {
        font-size: 28px !important;
    }
    .orient345{
        padding-left: 15px;
    }
    .orient123{
        padding-right: 15px;
    }
    .all-meetings{
        margin-top: 0px;
    }
    .conferene{
        height: auto;
    }
    .all-meetings .expert-center {
        padding: 30px 10px;
    }
    .extensive-offering {
        margin-top: 30px;
    }
    .what-benefit {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .tourism-travelling {
        margin-top: 30px;
    }
    .orientation-cust {
        margin-bottom: 10px;
        font-size: 22px;
    }
    .ou-inte{
        margin-top: 20px;
    }
    .commitment {
        margin-bottom: 10px;
        font-size: 22px;
    }
}

@media(max-width:576px){
    .full-service h3{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .travel-full {
        margin-bottom: 10px;
        font-size: 16px;
    }
    .what-benefit {
        font-size: 18px;
    }
    .consultancy-planning{
        font-size: 18px;
    }
    .expert-center h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .Incentive-travel {
        font-size: 24px !important;
    }
    .Incentive-travel1 {
        font-size: 24px !important;
    }
    .orientation-cust {
        margin-bottom: 10px;
        font-size: 18px;
    }
    .advent123{
        padding-left: 15px;
    }
    .advent345{
        padding-right: 15px;
    }
    .commitment {
        font-size: 18px;
    }
	.banner-home img {
		height: auto;
	}
	.main-nav {
		height: 24px;
	}
	.container-001 ul li img {
		width: auto !important;
	}
}